/*
100;300;400;500;700;800;900
*/
/* 半角英数字用 */
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/Zen_Maru_Gothic/300/ZenMaruGothic-Light.ttf') format('truetype');
  font-weight: 300;
  unicode-range: U+0000-007F; /* 半角英数字・記号のみ */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/Zen_Maru_Gothic/400/ZenMaruGothic-Regular.ttf') format('truetype');
  font-weight: 400;
  unicode-range: U+0000-007F; /* 半角英数字・記号のみ */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/Zen_Maru_Gothic/500/ZenMaruGothic-Medium.ttf') format('truetype');
  font-weight: 500;
  unicode-range: U+0000-007F; /* 半角英数字・記号のみ */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/Zen_Maru_Gothic/700/ZenMaruGothic-Bold.ttf') format('truetype');
  font-weight: 700;
  unicode-range: U+0000-007F; /* 半角英数字・記号のみ */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/Zen_Maru_Gothic/900/ZenMaruGothic-Black.ttf') format('truetype');
  font-weight: 900;
  unicode-range: U+0000-007F; /* 半角英数字・記号のみ */
}
/* 例：半角英数字用 */
/*
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/MPLUSRounded1c-Black.ttf') format('truetype');
  font-weight: bold;
  unicode-range: U+0000-007F;*/ /* 半角英数字・記号のみ */
/*
}
*/

/*
@300;400;500;700;900
*/
/* 全角日本語用 */
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/100/MPLUSRounded1c-Thin.ttf') format('truetype');
  font-weight: 100;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/300/MPLUSRounded1c-Light.ttf') format('truetype');
  font-weight: 300;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {    
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/400/MPLUSRounded1c-Regular.ttf') format('truetype');
  font-weight: 400;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/500/MPLUSRounded1c-Medium.ttf') format('truetype');
  font-weight: 500;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/700/MPLUSRounded1c-Bold.ttf') format('truetype');
  font-weight: 700;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/800/MPLUSRounded1c-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
@font-face {
  font-family: 'Mekurica';
  src: url('../fonts/M_PLUS_Rounded_1c/900/MPLUSRounded1c-Black.ttf') format('truetype');
  font-weight: 900;
  unicode-range: U+3000-30FF, U+4E00-9FAF; /* 日本語文字の範囲 */
}
/* 例：全角日本語用 */
/*
@font-face {
  font-family: 'Mekurica';
  src: url('JapaneseFont-Regular.woff2') format('woff2');
  font-weight: normal;
  unicode-range: U+3000-30FF, U+4E00-9FAF;*/ /* 日本語文字の範囲 */
/*
}
*/